#overlay{
	display: table;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(overlay.png);
	z-index:100;
}

#overlay #window {
	display: table-cell;
	vertical-align: middle;
	z-index:100;
}

#overlay #loading {
	width: 32px;
	height: 32px;
	background: url(loading.gif) no-repeat;
	background-position: 10px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid black;
	overflow: auto;
	background-color: #fff;
	z-index:100;
}